/*--
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
body{
	padding:0;
	margin:0;
	background:#112461;
	position:relative;
	font-family: Tahoma, Geneva, sans-serif;
	color: #112461;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	color: #49aceb;
}
a:hover{
	text-decoration:none;
}
a[href^="tel"]{
    color: inherit;
    text-decoration:none;
}
input[type="button"],input[type="submit"],input[type="reset"],.contact-form input[type="submit"], .contact-form input[type="reset"]{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;	
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:normal;
}	
p{
	margin:0;
	font-size:14px;
	font-weight:normal;
	line-height: 24px;
	margin-bottom:25px;
}
ul{
	margin:0;
	padding:0;
	
}
label{
	margin:0 0 20px 0;
	color: #fff;
	font-size: 18px;
}
.center {text-align:center;}

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* #Images
================================================== */

	img.img-responsive {
		max-width: 100%;
		height: auto; }
		
		img {
		max-width: 100%;
		height: auto; }


.fltrt {float: right;}
/*-- header --*/ 

.logo {margin: 0 auto; text-align: center; display: none;}

h1 a.logo {
    font-size: 1.05em;
    color: #fff !important;
    z-index:1000;
	position:absolute; top:10px; left:10px;
}



/*-- header --*/ 
#top { position: relative; background: #112461; color:#fff; min-height:20px;}

.header {position: relative; background-color: #112461; color: #fff; min-height:50px; padding:5px 20px;}
.header a:link, a:visited {color:#fff;}

nav.navbar.navbar-default {position:relative; width: 100%; z-index:1000; display: block; margin:0 auto !important;
	text-align: center !important;}
nav.navbar.navbar-default.navbar-fixed-top, nav.navbar.navbar-default {
    background: #112461;
    -webkit-transition:.5s all;
	-moz-transition:.5s all; 
	transition:.5s all;
	
}
nav.navbar.navbar-default.navbar-fixed-top.top-nav-collapse, nav.navbar.navbar-default.top-nav-collapse {
    background: transparent;
	padding:10px;
	text-align: center;
	
}
 ul.navbar-nav { width:100%; margin: 0 auto; text-align: center !important;}
.navbar-nav > li { width:auto; margin: 0 auto; text-align: center !important; display: inline-block; float: none !important;}
.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-size: 1em;
    font-weight: normal;
    width:200px;
	display: inline-block;
	margin: 0 auto !important;
	text-align: center;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
	background-color: #112461;
   	
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a.last:hover, .navbar-default .navbar-nav > li > a.last:focus {
    color: #fff;
	background-color: #006eb4;
    
	
}
.nav > li > a {
    position: relative;
    display: inline-block;
	text-align: center;
    
}

.navbar-default {
    background: rgba(255,255,255,0.7);
    border-color: transparent !important;
    margin: 0;
}
.navbar-nav .open .dropdown-menu {
		background:rgba(0, 0, 0, 0.71);
		z-index:1000;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
	}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #49aceb;
	}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
{background: none;}

	.agile_short_dropdown {
    border-radius: 0;
    background:rgba(0, 0, 0, 0.71);
    text-align: left;
	padding:0;
	border: none;
}
.agile_short_dropdown li a{
	color:#fff;
	font-size:13px;
	font-weight:600;
	padding: 10px;
}
.agile_short_dropdown > li > a:hover{
    color: #fff;
    text-decoration: none;
    background-color:#49aceb;
}

.rw-words-1 span{
	position: absolute;
	opacity: 0;
	overflow: hidden;
	color: #2c64ae;
	font-weight:400 !important;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
	color: #91dd4d;
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
	color: #2c64ae;	
}
.rw-words-1 span:nth-child(4) { 
    -webkit-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
	color:#91dd4d;
}

/*-- //header --*/ 
/*--  Slider Part starts Here --*/
#slider3,
#slider4 {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0 auto;
}
.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	margin: 0 auto 50px;
	max-width: 540px;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 1px;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: bold;
}
.events {
	list-style: none;
}
.callbacks_container {
    position: relative;
	width: 100%;
	margin: 0 auto 0;
	background:rgba(17, 36, 97, 0.90);
	
}
.callbacks_container1{
	position: relative;
	width: 100%;
} 
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
}
.callbacks img {
	z-index: 1;
	height: auto;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	top: 10%;
	text-align: center;
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 44%;
	left: 2.8%;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 34px;
    width: 34px;
	background: url(../images/left.png) -6px -5px;
	
}
.callbacks_nav:active {
	opacity: 1.0;
}
.callbacks_nav.next {
    left: auto;
    background: url(../images/right.png) no-repeat 0px 0px;
    right: -62px;
}
.callbacks_nav.prev {
    left: auto;
    background: url(../images/left.png) no-repeat 0px 0px;
}
#slider3-pager a ,#slider4-pager a{
	display: none;
}
#slider3-pager span,#slider4-pager span{
	float: left;
}
#slider3-pager span,#slider4-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:none;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a ,#slider4-pager .rslides_here a{
	background: #FFF;
	border-radius:30em;
	opacity:1;
}
#slider3-pager a ,#slider4-pager a{
	padding: 0;
}
#slider3-pager li,#slider4-pager li{
	display:none;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width:100%;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	left: 0%;
	top: 0;
	width:100%;
}
.rslides li{
	position: relative;
	display: block;
	float: none;
}
.rslides img {
	height: auto;
	border: 0;
}
.callbacks_tabs {
	display: none !important;
    list-style: none;
    position: absolute;
    top: 26%;
    z-index: 999;
    left: auto;
    right: 16%;
    padding: 0;
    margin: 0;
}
.callbacks2_tabs{
	list-style: none;
	position: absolute;
	top: 105%;
	z-index: 999;
	left: 45%;
	padding: 0;
	margin: 0;
}
.slider-top{
	text-align: center;
	padding:10em 0;
}
.slider-top h1{
	font-weight:700;
	font-size:48px;
	color:#010101;
}
.slider-top p{
	font-weight:400;
	font-size:20px;
	padding:1em 7em;
	color:#010101;
}
.slider-top ul.social-slide{
	display:inline-flex;
	margin: 0px;
	padding: 0px;
} 
.callbacks_tabs li{
	display: block;
	margin: 0 .1em;
}
@media screen and (max-width: 600px) {
.callbacks_nav {
    top: 47%;
    }
}
/*----*/
.callbacks_tabs a{
 visibility: hidden;
}

.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    height: 40px;
    width: 5px;
    background: rgba(0, 0, 0, 0.61);
	 -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    border: none;
}
.callbacks_here a:after{
	background: transparent;
}
ul.callbacks_tabs.callbacks2_tabs.callbacks_here a:after{
	background:transparent;
}

/*--  Slider Part ends Here --*/
.banner{
	position:relative;
	background-color: #1c3f93;
	margin: 0 auto;
	text-align: center;
}
.banner h3 {color: #fff; font-size: 26px; text-transform: uppercase; padding: 20px 0;}
.banner-info{
	background-color: #1c3f93;
	width: 1140px;
	min-height:408px;
	margin: 0 auto;
	text-align: center;
}
.banner-info1{
	background: url("../images/banner1.jpg") no-repeat center 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	width: 960px;
	min-height:408px;
	margin: 0 auto;
	text-align: center;
}
.banner-info2{
	background: url("../images/banner2.jpg") no-repeat center 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	width: 960px;
	min-height:408px;
	margin: 0 auto;
	text-align: center;
}
.banner-info3{
	background: url("../images/banner3.jpg") no-repeat center 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	width: 960px;
	min-height:408px;
	margin: 0 auto;
	text-align: center;
}

.banner-info4{
	background: url("../images/banner4.jpg") no-repeat center 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	width: 960px;
	min-height:408px;
	margin: 0 auto;
	text-align: center;
}

.banner-info5{
	background: url("../images/banner5.jpg") no-repeat center 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	width: 960px;
	min-height:408px;
	margin: 0 auto;
	text-align: center;
}
.banner-info6{
	background: url("../images/banner6.jpg") no-repeat center 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	width: 960px;
	min-height:408px;
	margin: 0 auto;
	text-align: center;
}
.banner-info7{
	background: url("../images/banner7.jpg") no-repeat center 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	width: 960px;
	min-height:408px;
	margin: 0 auto;
	text-align: center;
}

.banner-w3text {width:284px; margin:0 auto; padding-top: 100px; text-align: center;}
.banner-w3text h2{
	color: #fff;
    font-size: 3em;
    letter-spacing: 2px;
    font-weight:600;
	text-align: center;
	text-shadow: 2px 2px #000000;
	margin-bottom:25px;
}
.banner-w3text p{
	color: #fff;
	font-size:1.6em;
	text-align:center;
	text-transform: uppercase;
}
span {
    color: #49aceb;
}

/*-- about --*/
.intro {
    padding: 20px;
	position:relative;
}
.about, .services, .post, .contact {
    padding: 5em 0;
	position:relative;
}
.gallery {
    padding: 2em 0;
	position:relative;
}

.intro {background-color:#112461;}
.intro h3 {font-size:20px; text-align:center; color:#fff;}
.intro p {font-size: 16px; color: #fff; text-align: center;}
.intro a:link, .intro a:visited {color: #fff;}
.intro a:hover {color: #49aceb;}


.about {background-color: #fff; padding: 20px;}
.about h2 {font-size: 24px; color: #006eb4; margin-bottom: 20px; text-align:left;}
.about h2.center {font-size: 24px; color: #006eb4; margin-bottom: 20px; text-align:center;}
.about h3 {font-size: 20px; color: #49aceb; margin-bottom: 20px; text-align: left;}
.about h4 {font-size: 20px; line-height: 28px; color: #49aceb; margin-bottom: 20px; }
.about p {text-align:justify; padding-right: 50px;}
.about p.center {text-align: center;}
.about img {margin: 20px auto; text-align: center; display: block;}
.about ul {list-style: disc; margin-left: 50px; margin-bottom: 20px; font-size: 16px; color: #49aceb;}
.about a:link, .about a:visited {color: #49aceb;}
.about a:hover {color: #49aceb; text-decoration: underline;}

.about-top span {
    font-size: 1.2em;
    text-align: center;
    display: inherit;
    color: #669900;
    letter-spacing: 1px;
    margin: 25px 0;
}
/*-- //about --*/

/*-- gallery --*/
.gallery {
    background:#fff;
	
}
.gallery .col-md-2 {width: 20%; float: left;}
.gallery h2 {color:#49aceb; font-size: 36px; text-transform: uppercase; text-align: center; margin-bottom: 50px;}
.gallery h3 {color: #49aceb; text-align: center; font-size: 18px; margin-bottom: 50px;}
.gallery h4 {color: #393e46; text-align: left; margin-bottom: 30px;}
.gallery p {color: #393e46;}
.gallery ul {margin-bottom: 30px; font-size: 18px; color:#393e46; }


.bluebox {position: relative; background-color: #006eb4; color: #fff; text-align: center; padding:20px; margin: 4px 0; min-height:300px; display: block;}

.bluebox h3 {font-size:22px; margin-bottom: 20px; text-align: left; color: #fff;}
.bluebox h4 {color: #fff; text-align: left; font-size: 18px;}
.bluebox p {color: #fff; text-align: justify;}
.bluebox ul {text-align: left; font-size: 16px; font-weight: normal; color: #fff; margin: 20px;}
.bluebox a:link, .bluebox a:visited {color: #fff;}
.bluebox a:hover {text-decoration: underline;}
.bluebox .more a {position: absolute;
	width: 200px; 
	bottom: 10px;
	left: 20px;
	right: 20px;
	text-align: center; 
    font-size: 1.2em;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border:#fff 1px solid;
	border-radius: 10px;
	margin:20px auto;
    padding: 10px;
    display: block;
	background:linear-gradient(to bottom, #49aceb, #006eb4)
} 
.bluebox .more a:hover {
	background:#112461;
}



.w3gallery-grids {
    padding: 1em;
	display: block;
  
} 
 
/* The overlay effect - lays on top of the container and over the image */
.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgba(0, 0, 0, 0.2); /* Black see-through */
  color: #fff; 
  width: 100%;
  height:100%;
  transition: .5s ease;
  opacity:1;
  font-size: 20px;
  padding: 50px 20px;
  text-align: center;
}
[class^='imghvr-hinge-']:hover .overlay h4, [class^='imghvr-hinge-']:hover .more {display:none;} 

.more a {
    font-size: 1em;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    background:transparent;
	border:#fff 1px solid;
	margin-top:50px;
    padding: 10px;
    display: inline-block;
}
/*-- imghvr-hinge --*/
[class^='imghvr-'],
[class*=' imghvr-'] {
	position: relative;
	display: inline-block;
	margin: 0px;
	max-width: 100%;
	background: rgba(0, 0, 0, 0.2); /* Black see-through */
	color:#2c64ae;
	overflow: hidden;
	-webkit-backface-visibility: hidden; 
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-o-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	cursor: pointer;
}
[class^='imghvr-'] > img,
[class*=' imghvr-'] > img {
	vertical-align: top;
	max-width: 100%;
}
[class^='imghvr-'] .agile-figcaption,
[class*=' imghvr-'] .agile-figcaption {
	background: rgba(0, 0, 0, 0.2); /* Black see-through */
	color:#fff;
	padding:2em;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
} 
[class^='imghvr-'] .agile-figcaption h4 {
    font-size: 1.6em;
    margin-bottom:15px;
    color:#2c64ae;
    text-transform: uppercase;
    letter-spacing: 2px;
}
[class^='imghvr-'] .agile-figcaption p{
	font-size:1.2em;
	line-height:1.3em;
	color:#fff;
	font-weight:bold;
	margin-bottom:5px;
}
[class^='imghvr-'] a,
[class*=' imghvr-'] a {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
[class^='imghvr-'],
[class*=' imghvr-'],
[class^='imghvr-']:before,
[class^='imghvr-']:after,
[class*=' imghvr-']:before,
[class*=' imghvr-']:after,
[class^='imghvr-'] *,
[class*=' imghvr-'] *,
[class^='imghvr-'] *:before,
[class^='imghvr-'] *:after,
[class*=' imghvr-'] *:before,
[class*=' imghvr-'] *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
/*[class^='imghvr-hinge-'],
[class*=' imghvr-hinge-'] {
	-webkit-perspective: 50em;
	perspective: 50em;
}*/
[class^='imghvr-hinge-'] .agile-figcaption,
[class*=' imghvr-hinge-'] .agile-figcaption {
	opacity: 0;
	z-index: 1;
}
[class^='imghvr-hinge-']:hover img,
[class*=' imghvr-hinge-']:hover img {
	opacity: 0.5;
}
[class^='imghvr-hinge-']:hover .agile-figcaption,
[class*=' imghvr-hinge-']:hover .agile-figcaption {
	opacity: 1;
	-webkit-transition-delay: 0.21s;
	-moz-transition-delay: 0.21s;
	-o-transition-delay: 0.21s;
	-ms-transition-delay: 0.21s;
	transition-delay: 0.21s;
}
 


/*-- lightbox --*/ 

.lightbox {width:100%; margin:0 auto; display:block; text-align:center;}
.lightbox img {margin:10px; display:inline-block;}

/*-- logos --*/ 

#logos { margin:0 auto; text-align:center; width:100%; }
#logos img {margin:10px; display:inline-block; text-align:center; }
		
/*-- contact --*/ 
#contact { background-color: #112461;}
#contact h2 {color:#fff; font-size: 36px; margin-bottom:25px; text-align: left;}
#contact h3 {color:#fff; margin-bottom:20px; text-align: center;}
#contact p {margin-bottom:20px; color: #fff; }
#contact .agileits_w3layouts_more.menu__item {text-align:left;}

form {margin: 50px 0; color: #393e46;}
.w3_mail_grids textarea{
	outline: none;
    padding: 10px;
    color: #393e46;
    font-size: 16px;
    border:1px solid #393e46;
    background:#fff;
    width: 97.3%;
    margin:0 0 3em 0;
    min-height: 150px;
    resize: none;
	font-weight:600;
}
.w3_mail_grids textarea::-webkit-input-placeholder, .w3_mail_grids input[type="text"]::-webkit-input-placeholder, .w3_mail_grids input[type="email"]::-webkit-input-placeholder {
	color: #393e46 !important;
	
}
.w3_mail_grids input[type="submit"], .w3_mail_grids input[type="reset"]{
	outline: none;
    padding: 10px 20px;
    font-size: 1.2em;
	font-weight: 600;
	text-transform: uppercase;
    border:1px #fff solid;
    color:#fff;
	background:#49aceb;
    width:auto;
	max-width: 300px;
	margin: 0 20px 20px 0;display: inline-block;
}
.w3_mail_grids input[type="submit"]:hover, .w3_mail_grids input[type="reset"]:hover {
    color: #fff;
	background-color:#66cc99;
	border: 1px #fff solid;
}
.w3_mail_grids input[type="text"], .w3_mail_grids input[type="email"] {
    outline: none;
    padding: 10px;
    color: #393e46;
    font-size: 16px;
    border: 1px solid #393e46;
    background:#fff;
    width: 97.3%;
    margin: 0 0 3em 0;
    resize: none;
    font-weight: 600;
}
span.input {
    width: 50%;
    float: left;
}
span.input:nth-child(2) {
    margin: 0 2em;
}
select {margin-bottom: 30px; padding: 10px; width: 96%; font-size: 14px; font-weight: bold; 
	}

/* Customize the label (the container) */
.labelcontainer {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.labelcontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.labelcontainer:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.labelcontainer input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.labelcontainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.labelcontainer .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

/*-- //contact --*/



table {
	border-collapse: collapse;
  width: 100%; margin: 20px 0;}
th, td {
  text-align: left;
  padding: 8px;
}
th {font-size: 20px; font-weight: bold; background:#49aceb; color: #fff; border: 1px solid #333; }
td {font-size: 18px; font-weight: 400; border: 1px solid #333;}
tr:nth-child(even) {background-color: #f2f2f2;}

/*-- map section --*/
.map { width:100%; height:450px; }

/*Make Google map responsive*/

.google-maps {
    position: relative;
    height: 450px;
    overflow: hidden;
	
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
	height:450px;
	margin:0;
	z-index:2;
}
/*-- /map section --*/

/*-- footer --*/ 
.footer{
	background: #fff;
	padding:1em 0;
	color: #333;
	text-align: center; 
}

.footer p {color: #ccc; font-size: 11px; line-height:12px; margin-bottom: 10px;}
.footer a:link, .footer a:visited {
    color:#666;
}
.footer a:hover{
    color:#ccc;
}

/*-- social-icons --*/
.social-icons {
    margin: 2em auto;
	width:100%;
	text-align:center;
	
}
.social-icons img {margin:10px;}


/*-- //social-icons --*/
.ag-w3-3 a i {
    font-size: 2em;
    background: #2c64ae;
    padding: .3em .6em;
	margin-right:.2em;
}
.ag-w3-3 a {
    font-size: 1.1em;
    color: #fff;
    letter-spacing: 1px;
}
.ag-w3-3 a:hover{
	color:#ccc;
}
.ag-w3-3 {
    margin-top: 2em;
    text-align: center;
}

/*-- //footer --*/


/*--galleries--*/

.gal-item, .gal-item a { position:relative;}
.gal-item img {float:left; margin:20px; }


/*--responsive--*/

@media(max-width:1600px) {
	
	.navbar-default .navbar-nav > li > a {
		font-size:16px;
		padding: 8px 10px !important;
	}
}

@media(max-width: 1440px){
	
	.logo img { max-width: 200px; height: auto; padding: 10px;}
	.banner-w3text h2 {font-size: 36px;}
	
	.col-md-3, .col-md-6 {width:50%;}
	[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
		padding: 4.5em 4em;
	}
	.bluebox {background-color: #006eb4; color: #fff; text-align: center; padding:40px 20px; margin: 4px 0; min-height:400px; display: block;}
	
}
@media(max-width: 1366px){
	
}
@media(max-width: 1280px){
	.banner-info {min-height: 300px;}
	.banner-info1, .banner-info2, .banner-info3, .banner-info4, .banner-info5, .banner-info6, .banner-info7 {min-height: 400px;}
	.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-size: 1em;
    width:150px;
	display: inline-block;
	margin: 0 auto !important;
	text-align: center;
}
}
@media(max-width: 1199px){
	
	.navbar-right {margin: 0;}

}
@media(max-width: 1080px){
	
	.about-top, .services, .contact {
		padding: 4em 0;
	}
	.nbs-flexisel-nav-left {
		left: 3%;
	}
	.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
		top: 39% !important;
	}
	.nbs-flexisel-nav-right{
		right: 3%;
	}
	[class^='imghvr-'] .agile-figcaption h4 {
		font-size: 1.7em;
		letter-spacing: 1px;
	}
	[class^='imghvr-'] .agile-figcaption p {
		font-size: 1.2em;
	}
	[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
		padding: 2.5em 2em;
	}
	.input {
		max-width: 278px;
	}
	
	
}

@media(max-width: 1024px){
	
		
}
@media (min-width: 991px) and (max-width: 1600px){
	[class^='imghvr-'] .agile-figcaption h4 {
    font-size: 1.2em !important;
    margin-bottom:15px;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 2px;
}
[class^='imghvr-'] .agile-figcaption p{
	font-size:1.1em !important;
	line-height:1.2em;
	color:#fff;
	margin-bottom:5px;
}
	
}

@media(max-width: 991px){
	
	.logo {margin: 0 auto; text-align: center; display: block;}
	.header .fltrt {float: none !important; text-align: center;}
	.header h3 {text-align: center; font-size: 18px;}
	.banner h3 {color: #fff; font-size: 20px; text-transform: uppercase; padding: 20px 0;}
	h1.logo {
    position:relative;top:0; left:10px;
		width: 100%;
		display: block;
		z-index: 1001;
		float:none;
		
}
		
	[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
		padding: 1.5em .2em;
	}
	.navbar {min-height: 20px;}
	nav.navbar.navbar-default {position: relative;}
	
	.navbar-nav > li
	{
      display: block;
	}
	
	.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-size:1em;
    width:100%;
	display: block !important;
	margin: 0 auto !important;
	padding: 10px;
	text-align: center;
}
	

	.navbar-header {float:none !important; margin-top:10px;}
	
	.navbar-right {float:none !important; left:0;  }
	.navbar-default .navbar-toggle {
		border-color: #fff;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: transparent !important;
	}
	.navbar-toggle {
		margin:0 !important;
	}
	.navbar-nav {
		margin: 0 auto !important;
		text-align: center !important;
		float: none;
		background: rgba(17, 36, 97, 0.6);
		padding-bottom: 1.5em;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color: #112461;
		position: absolute;
		width: 100%;
		padding: 0;
		background: #112461;
		z-index: 9999;
		margin:0;
	}
	.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		background: rgba(11, 11, 11, 0.82);
		border: none;
	}
	
	ul.navbar-nav {display: block; width: 100%; margin: 0 auto !important; text-align: center !important;}
	.navbar-nav {display: block; margin: 0 auto !important; text-align: center !important;}
	.navbar-nav > li {
		margin: 1em 0 !important;
	}
	.navbar-nav > li > a {
		padding: 23px 6px 0;
		font-size: 12.5px;
	}
	.navbar-default .navbar-toggle {
		border: 1px solid #fff;
		background: transparent;
		border-radius: 0px;
	}
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {padding: 10px; text-align: center;}
	
	.navbar-nav .open .dropdown-menu > li > a:hover {color: #fff;}
	.gallery .col-md-2 {width:100%; float: none;}
	.col-md-6 {width:100%;}
	
	.bluebox {min-height:300px; height: auto; display: block;}
	.bluebox .more {position: relative; margin: 20px auto; text-align: center;}
	.bluebox .more a {position: relative; display: block; margin:50px auto 20px auto!important; left: 0; right: 0; text-align: center;}
	.about p {text-align:justify; padding-right:10px;}
}

@media(max-width: 767px){
	.col-md-2, .col-md-3, .col-md-6 {width:100%;}
	
	
	.navbar-right {float:none !important; left:0;  }
	
	.banner-w3text{
	padding:150px 10px 10px 10px;
	width: 100%;
	display:block;
	margin:0 auto;
		
}
	.cl-effect-1 a::before {
		margin-right: 10px;
	}
	.cl-effect-1 a::after {
		margin-left: 10px;
	}
	
	.slider-info {
		width: 57%;
	}
	
	
	.cd-header-buttons {
		top: -82px;
		right: 23px;
	}
	
	.slider-info {
		margin:10px auto;
	}
	.callbacks_nav.prev {
		left: 10px;
	}
	.callbacks_nav.next {
		left: 95.5%;
	}
	.bottom-social-w3ls {
		padding: .8em 0em;
	}
	.navbar-brand {
		margin-top: 9px;
	}
	.banner-info {width: 100%; height:auto; min-height:100px;}
	.banner-info1, .banner-info2, .banner-info3, .banner-info4, .banner-info5, .banner-info6, .banner-info7 {width: 100%; height:auto; min-height:250px;}
	
}

@media(max-width: 667px){
	
	.input {
		max-width: 162px;
	}
	
	.ag-w3-3 a i {
		padding: .2em .5em;
	}
	
}
@media(max-width: 640px){

	
	
}
@media(max-width: 600px){
	.about-top, .services, .contact {
		padding: 3em 0;
	}
	.input {
		max-width: 100%;
		margin: 1em 0;
	}
	.w3_mail_grids textarea {
		padding: 10px 14px;
		margin: 1em 0 3em 0em;
	}
	
	span.input {
		width: 100%;
	}
	.w3_mail_grids input[type="text"], .w3_mail_grids input[type="email"] {
		margin: 0 0 1em 0;
	}
	span.input:nth-child(2) {
		margin: 0;
	}
}

@media(max-width: 480px){
	p {font-size: 16px; font-style: normal;}
	
	.header {padding: 0;}
	nav.navbar.navbar-default.navbar-fixed-top, nav.navbar.navbar-default {padding: 0;}
	.navbar-right {float:none !important;  }
		
	.navbar-default {
		margin: 1.5em 2em;
	}
	.navbar-default .navbar-nav > li > a {
		font-size:16px;
		padding: 8px 13px!important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {font-size: 18px;}
    .banner-w3text{
	position:absolute;
	top:0;
	left:0;
}	
	.banner-info {width: 100%; height:auto; min-height:100px;}
	.banner-info1, .banner-info2, .banner-info3, .banner-info4, .banner-info5, .banner-info6, .banner-info7 {width: 100%; height:auto; min-height:220px;}
	.banner-w3text h2 {font-size: 26px;}
	.banner-w3text p {font-size: 16px !important;}
	
	
}

@media(max-width: 384px){
	.navbar-toggle .icon-bar {
		width: 19px !important;
	}
	.navbar-toggle {
		padding: 8px 9px !important;
	}
	.agileits-banner-info {
		padding: 8em 0 0;
	}
	.about-top, .services, .gallery, .logos, .contact {
		padding: 2.5em 0;
	}
	
	
	.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
		width: 45px;
		height: 45px;
	}
	.nbs-flexisel-nav-left {
		left: -3%;
	}
	.nbs-flexisel-nav-right {
		right: -3%;
	}
	[class^='imghvr-'] .agile-figcaption, [class*=' imghvr-'] .agile-figcaption {
		padding: .5em .5em;
	}
	.w3_mail_grids textarea {
		font-size: 13px;
	}
	
}
@media(max-width: 375px){
	
	h1 a.logo span {
		font-size: 1em;
	}
	.navbar-default {
		margin: 1em 1em;
	}
	button.navbar-toggle {
		margin: .4em 0 0 0;
	}
	
	.w3_mail_grids textarea {
		min-height: 130px;
	}
	
	.navbar-toggle {
		margin: .5em 0 0 0 !important;
	}
	
}
@media(max-width: 320px){
	
	
	.navbar-toggle {
		padding: 7px 8px !important;
	}
		
	.about-top, .services, .gallery, .logos, .contact {
		padding: 2em 0;
	}
	
		
	.ag-w3-3 a {
		font-size: 1em;
	}
	
}
/*--//responsive--*/









